Subject: Re: [PATCH 24/24] powerpc: Base support for 440SPe "Katmai" eval board

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 30 Nov 2007 18:59:55 +1100

On Fri, 2007-11-30 at 17:11 +1100, Benjamin Herrenschmidt wrote:
> This adds base support for the Katmai board, including PCI-X and
> PCI-Express (but no RTC, nvram, etc... yet).
> 
> Signed-off-by: Benjamin Herrenschmidt <[email-masked]>
> ---
> 
> As for Taishan, the bootwrapper code can be simplified. In fact,
> we probably don't need to probe clocks & memsize off the chip and
> just trust what uboot tells us.

This misses a select CONFIG_PPC4xx_PCI_EXPRESS in Kconfig, I added
that thing at the last minute and forgot to refresh the Katmai patch.

Without it, PCIe will not be probed.

Cheers,
Ben.